@font-face{
    font-family:calibri;
    src: url('../fonts/Calibri.ttf')
}
.card-img-overlay {
  position: absolute;
  top: unset; }

@media (max-width: 576px) {
  * {
    flex: 1 1 0; } }

a {
  color: #111c21 !important;
  text-decoration: none; }

body {
  background-color: #f5f5f5;
  font-family: calibri;
  color: #111c21;
  font-size: 14px; }

header {
  position: relative; }
  header .under-lay {
    background-image: url("../img/main-slide.png");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-size: cover;
    position: absolute;
    height: 100%;
    width: 50%; }
  header nav {
    color: #111c21 !important; }
    header nav ul li a:hover {
      background-color: #b31783;
      border-radius: 2px; }
    header nav ul li a.active {
      background-color: #b31783;
      border-radius: 2px; }
    header nav .list-inline li a:hover {
      background-color: transparent !important;
      border-radius: none !important; }
  header #slider1 {
    max-height: 550px; }
    header #slider1 .carousel-inner {
      max-height: 550px; }

.month {
  padding: 70px 25px;
  width: 100%;
  background: #b31783;
  text-align: center; }

.month ul {
  margin: 0;
  padding: 0; }

.month ul li {
  color: white;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px; }

.month .prev {
  float: left;
  padding-top: 10px; }

.month .next {
  float: right;
  padding-top: 10px; }

.weekdays {
  margin: 0;
  padding: 10px 0;
  background-color: #ddd; }

.weekdays li {
  display: inline-block;
  color: #666;
  text-align: center; }
  @media screen and (max-width: 720px) {
    .weekdays li {
      width: 13.1%; } }
  @media screen and (max-width: 420px) {
    .weekdays li {
      width: 12.5%; } }

.days {
  padding: 10px 0;
  background: #eee;
  margin: 0; }

.days li {
  list-style-type: none;
  display: inline-block;
  width: 13.6%;
  text-align: center;
  margin-bottom: 5px;
  font-size: 12px;
  color: #777; }
  @media screen and (max-width: 420px) {
    .days li {
      width: 12.5%; } }

.days li .active {
  padding: 5px;
  background: #b31783;
  color: white !important; }
  @media screen and (max-width: 420px) {
    .days li .active {
      padding: 2px; } }

.arrows, .rectangle-search {
  position: relative;
  bottom: 15px; }

.rectangle-search {
  height: 107.5px;
  border-radius: 0.5px;
  background-image: linear-gradient(182deg, #00d5f2, #00aae1); }
  .rectangle-search button {
    background: none;
    left: 100%;
    z-index: 999; }

.carousel-control-prev,
.carousel-control-next {
  position: relative;
  top: 0;
  bottom: 0;
  display: block;
  width: 15%;
  color: #fff;
  opacity: 1; }

#section-two .background-circle {
  background-image: url("../img/ovel@2x.png");
  background-position: left;
  background-attachment: scroll;
  background-size: cover;
  background-repeat: no-repeat; }

#section-two a {
  color: white !important; }

#section-three {
  background-image: url("../img/circle-2@2x.png");
  background-attachment: fixed;
  background-size: contain;
  background-position-x: right;
  background-position-y: bottom;
  background-repeat: no-repeat; }
  #section-three .banners div {
    position: relative; }
  #section-three .banners .overlay {
    position: absolute;
    left: 5%;
    top: 15%; }

     #section-three .banners .overlay-3 {
    position: absolute;
    left: 5%;
    bottom: 15%; }
       #section-three .banners .overlay-4 {
    position: absolute;
    right: 5%;
    bottom: 15%; }
       #section-three .banners .overlay-5 {
    position: absolute;
    right: 5%;
    bottom: 5%; }
  #section-three .banners span {
    font-size: 20px;
    font-weight: bold; }
  #section-three .banners img {
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22); }

#section-four {
  background-image: url("../img/bg-circle@2x.png");
  background-attachment: fixed;
  background-size: contain;
  background-position-x: left;
  background-position-y: bottom;
  background-repeat: no-repeat; }
  #section-four .card-flip {
    perspective: 1000px; }
    #section-four .card-flip:hover .flip,
    #section-four .card-flip.hover .flip {
      transform: rotateY(180deg); }
  #section-four .card-flip,
  #section-four .front,
  #section-four .back {
    width: 100%;
    height: 480px; }
  #section-four .flip {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative; }
  #section-four .front,
  #section-four .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0; }
  #section-four .front {
    z-index: 2;
    transform: rotateY(0deg); }
  #section-four .back {
    transform: rotateY(180deg);
    background-color: rgba(199, 0, 126, 0.8); }
  #section-four .back a:hover{background-color:#c7007e;color:white;}
.inner-product-carousel {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22); }
  .inner-product-carousel .gallery-thumbs {
    min-height: 300px;
    max-height: 600px; }
  .inner-product-carousel .gallery-thumbs .swiper-wrapper {
    min-height: 300px;
    max-height: 600px; }
  .inner-product-carousel .gallery-thumbs .swiper-wrapper div {
    min-height: 450px;
    max-height: 600px;
    background-size: cover; }
  .inner-product-carousel .gallery-top {
    min-height: 100px;
    max-height: 200px; }
  .inner-product-carousel .gallery-top .swiper-wrapper {
    min-height: 100px;
    max-height: 200px; }
  .inner-product-carousel .gallery-top .swiper-wrapper div {
    min-height: 200px;
    max-height: 300px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center; }

.inner-product-description {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22); }

.catagories-side-menu {
  background-color: #fff;
  width: 300px;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 1; }

.menu-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
  cursor: pointer; }
  .menu-content ul li {
    list-style: none;
    padding: 0;
    margin: 0;
    cursor: pointer; }

.menu-list {
  margin-top: 50px; }
  .menu-list h6 {
    padding: 30px 15px;
    margin-bottom: 0;
    border-bottom: 1px solid #ebebeb; }

.menu-content ul :not(collapsed) .arrow:before,
.menu-content li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 15px;
  vertical-align: middle;
  float: right;
  color: #9f9f9f; }

.menu-content ul .sub-menu li,
.menu-content li .sub-menu li {
  border: none;
  border-bottom: 1px solid #ebebeb;
  margin-left: 0;
  padding-left: 5px; }

.menu-content li {
  padding-left: 0px;
  border-bottom: 1px solid #ebebeb; }

.menu-content li a {
  position: relative;
  z-index: 1;
  text-decoration: none;
  color: #3a3a3a;
  height: 45px;
  display: block;
  line-height: 45px;
  padding-left: 30px;
  font-size: 13px; }

.menu-content .sub-menu li a {
  position: relative;
  z-index: 1;
  text-decoration: none;
  color: #3a3a3a;
  height: 40px;
  display: inline-block;
  line-height: 40px; }

.menu-content li .sub-menu li a:before {
  width: 10px;
  height: 10px;
  border: 1px solid #858585;
  background-color: transparent;
  border-radius: 2px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  content: '';
  position: absolute;
  top: 15px;
  left: 0; }

.menu-content > li > a:before {
  width: 10px;
  height: 10px;
  border: 1px solid #ff084e;
  background-color: #ff084e;
  border-radius: 2px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  content: '';
  position: absolute;
  top: 18px;
  left: 0; }

.menu-content > li.collapsed > a:before {
  width: 10px;
  height: 10px;
  border: 1px solid #858585;
  background-color: transparent;
  border-radius: 2px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  content: '';
  position: absolute;
  top: 18px;
  left: 0; }

.menu-list .menu-content {
  display: block; }

#wrapper_bu {
  width: 100%;
  height: 100%;
  background-color: #ddd; }

#section-five {
  position: relative !important; }
  #section-five .over .swiper-container {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px; }
    #section-five .over .swiper-container .swiper-slide {
      background-position: center;
      background-size: cover;
      width: 300px;
      height: 300px; }

footer {
    margin-top:120px;
  position: relative; }
  footer .footer-contact {
    position: relative;
    height: 150px;
    bottom: 120px; }
    footer .footer-contact iframe {
      height: 150px; }
